#!/bin/sh
set -e

flutter build apk --release --split-per-abi

# echo "构建完成时间: $(date '+%Y-%m-%d %H:%M:%S')"

pgyer upload build/app/outputs/flutter-apk/app-arm64-v8a-release.apk --build-update-description "主裁判 APP $(date '+%Y-%m-%d %H:%M:%S')"